







}


































/** for homepage 4 column */
.four-col {
    color: #fff;

}

    .four-col p {
        color: #fff;
        padding-top: 8px;
    }

.blue-bg {
    background-color: #0091bd;
    padding: 10px;
    min-height: 100px;
    clear: both;
}
.green-bg {
    background-color: #00c7b2;
    padding: 10px;
    min-height: 100px;
    clear: both;
}
.orange-bg {
    background-color: #ec8b00;
    padding: 10px;
    min-height: 100px;
    clear: both;
}
.pink-bg {
    background-color: #cd0f69;
    padding: 10px;
    min-height: 100px;
    clear: both;
}

.imgspace {
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
}

/** for feature bin */
.featurebin {
    background-color: #CE0F69;
    color: #eee;
    padding: 10px;
    min-height: 124px;
    clear: both;
}



























































































/**umb_name:grey-text*/
.greyText{color: #767676 !important;}

/**umb_name:home page hero location*/
.homePageHeroLocation{text-transform: uppercase;
font-size: 0.8rem;
font-weight: bold;}

/**umb_name:home page hero datetime*/
.homePageHeroDatetime{font-size: 1.2rem;
font-weight: 300;
color: #ec4237;}

/**umb_name:Header 1*/
.Header1{font-size: 38px;
line-height: 1.2;
font-family: inherit;}

/**umb_name:Header 2*/
.Header2{font-size: 1.6rem;
line-height: 1.2;
font-weight: normal;}

/**umb_name:Header 2B*/
.Header2B{font-size: 1.6rem;
line-height: 1.2;
font-weight: bold;}

/**umb_name:Header 5*/
.Header5{font-size: 1.2rem;
line-height: 1.2;
font-weight: normal;}

/**umb_name:Header 6*/
.Header6{font-size: 1.4rem;
line-height: 1.2;
font-weight: bold;
color: white;}

/**umb_name:Header 7*/
.Header7{font-size: 1.6rem;
line-height: 1.2;
font-weight: normal;
color: white;}

/**umb_name:Round Button*/
.smallRoundButton{border-radius: 1000px;
padding: 0.3rem 1.25rem;
font-size: 0.8rem;
font-weight: bold;
background-color: #d22b22;
color: white;}

/**umb_name:Subscription Image*/
.subscriptionImage img{width: 600px;
height: auto;}

/**umb_name:SpacerBlock*/
.SpacerBlock{height: 30px;}

/**umb_name:yellow button*/
.yellowButton{background-color: #ff6600;
border-radius: 3px;
border: 3px solid #ff6600;
border-top-color: rgb(255, 102, 0);
border-right-color: rgb(255, 102, 0);
border-bottom-color: rgb(255, 102, 0);
border-left-color: rgb(255, 102, 0);
color: #fff;
padding: 2px 4px;
font-size: 13px;
text-transform: capitalize;
-webkit-appearance: none;
text-decoration: none;}

/**umb_name:yellow buttonlink*/
a.yellowButton{background-color: #ed8b00;
color: white !important;}

/**umb_name:white text*/
.whiteText{font-size: 1.2rem;
line-height: 1.2;
font-weight: normal;
color: white;}

/**umb_name:sub button*/
.subButton{background-color: #ff6600;
border-radius: 3px;
border: 3px solid #ff6600;
border-top-color: rgb(255, 102, 0);
border-right-color: rgb(255, 102, 0);
border-bottom-color: rgb(255, 102, 0);
border-left-color: rgb(255, 102, 0);
color: #fff;
padding: 3px 15px;
font-size: 15px;
text-transform: capitalize;
-webkit-appearance: none;
text-decoration: none;}

/**umb_name:home page hero date*/
.homePageHeroDate{text-transform: uppercase;
font-size: 0.8rem;
font-weight: normal;}